.victor  {
  margin: 0px;
}

.victor-search .search-oportunities .form-control,
.victor-search .widget-vol .form-control,
.victor .widget-vol .form-control {
  background-color: #F8F8F8;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border linear 0.4s, box-shadow linear 0.4s;
  -moz-transition: border linear 0.4s, box-shadow linear 0.4s;
  -ms-transition: border linear 0.4s, box-shadow linear 0.4s;
  -o-transition: border linear 0.4s, box-shadow linear 0.4s;
  transition: border linear 0.4s, box-shadow linear 0.4s;
  padding: 5px;
  border: 1px solid #f37582;  
  height: 40px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;  
  padding-left: 10px;  
  padding-right: 10px;
  background-image: none;
  vertical-align: baseline;
  line-height: 20px;
}
.victor .widget-vol textarea.form-control {
  height: auto;
}

.victor .widget-vol .form-control:focus {
    background-color: #FFFFFF;
    border-color: #FF6168;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(233, 102, 102, 0.6);
    webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(233, 102, 102, 0.6);
}

.victor-search .widget-vol .form-control:focus {
    border-color: #d40008;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(130, 59, 59, 0.6); 
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(130, 59, 59, 0.6);
}

.victor .widget-vol .checkbox  input[type="checkbox"] {
    float: left;
    margin-left: -30px;
    width: 18px;
    height: 18px;
}

.victor .widget-vol .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #BBB;
}
.victor .widget-vol .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #BBB;
}
.victor .widget-vol .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #BBB;
}
.victor .widget-vol .form-control:-moz-placeholder { /* Firefox 18- */
  color: #BBB;
}

.victor .widget-vol label {
    font-family: Helvetica,Arial,sans-serif;
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 16px;
}
.victor h4 {
    font-family: "Archivo Narrow",Arial,sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.victor .widget-vol legend {
    font-family: "Archivo Narrow",Arial,sans-serif;
    font-weight: 700;
    font-size: 22px;
    border-bottom: 1px solid #E51E32;
}
.victor .terms>.form-group {
    text-align: right;
}
.victor .terms> .form-group > .checkbox {
    text-align: left;
}

.victor .popover-content p {
  font-size: 16px;
  font-weight: 400;  
}

.victor-search {
  padding: 25px 35px;
  position: relative;
  background-color: #e51e32;
  color: #FFFFFF;
  
}

.victor-search .search-oportunities {
    display: inline-block;
    width: calc((100% - 115px)/3);
    vertical-align: top;
    padding-left: 8px;
    padding-right: 8px;
}
.victor-search .search-oportunities#main-button {    
  width: 100px;
  padding-top: 28px;
  padding-right: 0;
}
.victor-search .search-oportunities#main-keywords {
  padding-left: 0;    
}

.victor-search .search-oportunities input {
  width: 100%;
}

.victor-search .search-oportunities .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

.victor-search .search-oportunities .input-group > input,
.victor-search .search-oportunities .input-group >.input-group-select {
    display: table-cell;
}
.victor-search .search-oportunities .input-group >.input-group-select > select {
    margin-left: -1px;
}

.victor-search.style-2 {
    padding-bottom: 24px;
}
.victor-search.style-2 #more-options {
    top: 7.2em;
    right: 30px;
}
.victor-search .ui-menu-item a.ui-state-focus,
.victor-search .ui-menu-item a:hover, .victor-search .ui-menu-item a:focus {
    color: #fff;    
    background: #e51e32;
    border-color:#e51e32;
    border-radius:0px;
}
.victor-search .ui-widget-content,
.victor-search .chosen-container .chosen-drop,
.victor-search .chosen-container.chosen-container-multi.chosen-container-active, 
.victor-search .chosen-container.chosen-container-multi.chosen-with-drop.chosen-container-active {
    border: 1px solid #de6b7f;
}
.victor-search  .chosen-container .chosen-results li.highlighted {
    background-color: #e51e32;
    background-image: none;
    color: #fff;
}

.victor-search  .ui-autocomplete.ui-widget {
  border-radius:0px;
}
.victor-search  .ui-autocomplete li.header-auto {
    color: #666;
    font-weight: bold;
}
@media screen and (max-width: 991px) {
  .victor-search.style-2 #more-options {
    position: static;   
    float:right;
    width: auto;
  }
  .victor-search .search-oportunities {
    padding-right: 0;
    padding-left: 0;  
    width:100%;       
  }
  .victor-search .search-oportunities#main-keywords,
  .victor-search .search-oportunities#main-location {
    width:49.6%;      
  }

  .victor-search .search-oportunities#main-keywords {
    padding-right: 8px;
  }
  .victor-search .search-oportunities#main-location {
    padding-left: 8px;      
  }  
}
@media screen and (max-width: 766px) {
  .victor-search .search-oportunities#main-keywords,
  .victor-search .search-oportunities#main-location  {
    padding-right: 0;
    padding-left: 0;  
    width:100%;       
  }
}

.victor-search .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-size: 16px;
    font-family: Roboto, Helvetica, Arial, sans-serif;
}

.victor-search #search-keywords {
    width: 35%;
    display: inline-block;
    padding-left: 0px;
}
.victor-search #search-duration {
    width: 25%;
    display: inline-block;
}
.victor-search #search-location {
    width: 29%;
    display: inline-block;
}
.victor-search #more-options {
    position: absolute;
    top: 7em;
    right: 30px;    
}

.victor-search #search-button {
    width: 10%;
    position: absolute;
    top: 53px;
    right: 10px; 
}

.victor-search #advance-search {
    width: 100%;
    display: block;
}
.victor-search #search-good-for {
    width: 35%;
    display: inline-block;
    vertical-align: top;
    padding-left: 0px;
}
.victor-search #search-availability {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}
.victor-search #search-accessibility {
    width: 29%;
    display: inline-block;
    vertical-align: top;
}
.victor-search  .widget-vol .help-block {
    color: #E8E8E8;
}
.victor-search  a {
    color: #f8f8f8;
}
.victor-search  a:hover, .victor-search  a:focus {
    color: #FAFAFA;
    text-decoration: underline;
    outline: none;
}
.victor-search .widget-vol .form-group {
    padding-left: 15px;
}
.victor-search .widget-vol .radio,.victor-search .widget-vol .checkbox {
    padding-left: 2px;
}
.victor-search .search-oportunities .btn, 
.victor-search .widget-vol .btn {
    background-color: #FFF;
    color: #e51e32;
    font-weight: 600;
    padding: 6px 17px;
    padding-right: 20px;
    border: 1px solid #f37582;  
    height: 40px;
    font-family: Roboto, Helvetica, Arial, sans-serif; 
    font-size: 16px;   
    border-radius: 4px;
}
.victor-search .widget-vol .btn:hover {
    background-color: #ffc9cb;
}

@media screen and (max-width: 991px) {
.victor-search #search-accessibility,
.victor-search #search-availability,
.victor-search #search-good-for,
.victor-search #search-location,
.victor-search #search-duration,
.victor-search #search-keywords {
    width: 100%;
    display: block;
    padding-left: 0px;
}

.victor-search #more-options {
    width: 100%;
    position: static;   
}

.victor-search #search-button {
    width: 100%;
    position: static;
}
.victor-search .widget-vol .help-block {
    display: none;
}
}

.style-homepage {
  margin-bottom: 48px;
}

.style-homepage .owl-carousel .owl-controls {
  margin-top: 0;
}

.style-homepage .owl-carousel .owl-controls .owl-nav div {
  width: 44px;
  height: 44px;
  top: 50%;
  margin-top: -22px;
  background: none;
  font-size: 32px;
  padding: 0;
  line-height: normal;
  text-indent: -999999em;
  position: absolute;
  color: rgba(255, 255, 255, 0.4);
}
.style-homepage .owl-carousel .owl-controls .owl-nav div:hover {
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(255, 255, 255, 1.0);
}
@media screen and (min-width: 992px) {
  .style-homepage .owl-carousel .owl-controls .owl-nav div {
    right: 30px;
  }
}
.style-homepage .owl-carousel .owl-controls .owl-nav div:before {
  content: "";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 600;
  text-decoration: inherit;
  font-size: 64px;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: 0;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 44px;
}
.style-homepage .owl-carousel .owl-controls .owl-nav div.owl-prev {
  left: 10px;
  right: auto;
}
.style-homepage .owl-carousel .owl-controls .owl-nav div.owl-prev:before {
  content: "\f104";
}
@media screen and (max-width: 991px) {
  .style-homepage .owl-carousel .owl-controls .owl-nav div.owl-prev {
    left: 5px;
  }
  .style-homepage .owl-carousel .owl-controls .owl-nav div.owl-next {
    right: 5px;
  } 
  .style-homepage .owl-carousel .owl-controls .owl-nav div:before {
    width: 30px;
    height: 30px; 
    line-height: 30px;   
  }
  .style-homepage .owl-carousel .owl-controls .owl-nav div {
    width: 32px;
    height: 32px;
  }   
}

@media screen and (min-width: 992px) {
  .style-homepage .owl-carousel .owl-controls .owl-nav div.owl-next {
    right: 10px;
    left: auto;
  }

}
.style-homepage .owl-carousel .owl-controls .owl-nav div.owl-next:before {
  content: "\f105";
}

.style-homepage .owl-carousel .item .left,
.style-homepage .owl-carousel .item .right  {
    width: 50%;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.style-homepage .owl-carousel .item .slider-content {
    position: absolute;
    top: 0;
    left: 15%;
    right: 15%;
    color: #333333;
    text-align: center;
}
.style-homepage .owl-carousel .item .right .slider-content,
.style-homepage .owl-carousel .item .left .slider-content {
left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.style-homepage .owl-carousel .item .slider-content h1 {
    font-size: 62px;
    font-weight: 700;
    line-height: 1.2;
}
.style-homepage .owl-carousel .item .slider-content p {
    font-size: 22px;
}
.style-homepage .owl-carousel .item .slider-content a {
    color: #333333;
    text-decoration: underline;
}
.style-homepage .owl-carousel .item .slider-content a:hover {
    text-decoration: none;
}

.style-homepage .owl-carousel .item a.btn {
    color: #FFFFFF;
    background-color: #e51e32;
    padding: 6px 24px;
    padding-right: 18px;
    border: 1px solid #b9181e;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight:600; 
    border-radius: 4px;
    text-decoration: none;
    text-transform: none;
}
.style-homepage .owl-carousel .item a.btn:focus, .style-homepage .owl-carousel .item a.btn:active, .style-homepage .owl-carousel .item a.btn:hover {
    text-decoration: none;
    background-color: #e64249;
}

@media (max-width: 1199px) {
.style-homepage .owl-carousel .item .slider-content h1 {
    font-size: 52px;
}  
}
@media screen and (max-width: 991px) {
.style-homepage .owl-carousel .item .slider-content h1 {
    font-size: 46px;
}
.victor-search {
    padding: 10px 10px;
}
.style-homepage .owl-carousel .item .right.inactive, 
.style-homepage .owl-carousel .item .left.inactive {
  display: none;
}
.style-homepage .owl-carousel .item .right.active, 
.style-homepage .owl-carousel .item .left.active {
  width: 100%;
  height: 430px;
}
.style-homepage .owl-carousel .owl-item img {
    width: auto;
    min-height: 430px;
}
.style-homepage .owl-carousel .item .right.active img, 
.style-homepage .owl-carousel .item .left.active img {
  width: 100%;
  min-height: auto;
}
}
@media screen and (min-width: 992px) {
.victor-search .search-oportunities label,
.victor-search .widget-vol label {
    font-size: 16px;
} 
.victor-search .search-oportunities#main-button {
    padding-top: 31px;
} 
}
@media screen and (max-width: 766px) {
.style-homepage .owl-carousel .item .slider-content h1 {
    font-size: 38px;
}  
.style-homepage .owl-carousel .item .slider-content p {
    font-size: 18px;
}
}

@media screen and (max-width: 644px) {
.style-homepage .owl-carousel .item .right.active img, 
.style-homepage .owl-carousel .item .left.active img {
  width: auto;
}
}
.voloptlist .owl-carousel .volopt-main div {
    font-size: 12px;
    line-height: 1.8;
}
.voloptlist .owl-carousel .volopt-main h3 {
    margin: 0;
    font-size: 18px;
}
.voloptlist .owl-carousel a {
   color: #333;
   text-decoration: none;
}
.voloptlist .owl-carousel a:hover, .voloptlist .owl-carousel a:active, .voloptlist .owl-carousel a:focus {
   color: #e51e32;
   text-decoration: none;
}
.voloptlist .owl-carousel i.fa {
    color: #aaa;
}
.voloptlist .owl-carousel .owl-dots {
  right: 0px;
  top: -25px;
  position: absolute;
  text-align: center;
}
.voloptlist .see-more {
    position: relative;
    top: -28px;
    z-index: 2;
}
.featured .search-map img {
    vertical-align: middle;
    width: 100%;
}
.featured .row.banner {
    padding: 0 0 0 24px;
    display: block;
}

.featured-events .row.events {
    padding: 0 0 0 24px;
    display: block;
}

.featured-events .events .module-inner {
  background-color: #f2f2f2;
}
.featured-events .events .module-title {
    background: none;
    color: #333;
}
.featured .module-title,
.featured-news .module-title,
.featured-events .module-title {
    background: none;
    color: #e51e32;
    font-size: 30px;
    padding: 8px 4px;
}
.featured-news .blogs-list .col-content {
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 20px;
    max-width: 68%;
}

.featured-news .blogs-list .col-media {
    position: relative;
    float: left;
    min-height: 1px;
    width: auto;
}

.featured-news .blogs-list  .link-item .category-name {
  display: none;
}
.featured-news .blogs-list  .link-item .item-image {
    float: none !important;
    margin: 0 !important;
    max-height: 110px;
    overflow: hidden;
}
.featured-news .blogs-list .row-articles {
    border: none;
}
.featured-news .blogs-list .link-item {
/*    border-bottom: 1px dotted #e5e5e5; */
    padding: 8px 0px; 
}
.featured-news .blogs-list .first .link-item {
    padding-top: 0px;
}
.featured-news .blogs-list .last .link-item {
    padding-bottom: 0px;
    border-bottom: none;
}
.featured-events .item-event .item-image img,
.featured-news .blogs-list .link-item .item-image img {
    height: 100px;
    width: initial!important;
    max-width: 100%;
}
.featured-news .blogs-list .link-item .article-title h3 {
    font-size: 24px;
    margin: 0;
    line-height: 30px;
}
.victor-search .more-search {
    margin-top: 32px;
}
.victor-search .more-search .col {
    text-align: center;
    margin-bottom: 8px;
}
.victor-search .more-search img {
    margin-right: 6px;
}
.news .view-more-btn {
  margin: 12px 20px;
  margin-right: 20px;
  margin-bottom: 12px;
  text-align: right;
}
.news .view-more-btn a {
    background-color: #e51e32;
    color:  #FFF;
    font-weight: 600;
    padding: 6px 12px;
    border: 1px solid #de6b7f;
    border-radius: 4px;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-decoration:none;
}
.news .featured-events .view-more-btn a {
    background-color: #333333;
    border-color: #696969;
}
.news .view-more-btn a:focus,.news .view-more-btn a:active, .news .view-more-btn a:hover {
  text-decoration:none;
  background-color: #e64249;
}
.news .featured-events .view-more-btn a:focus,
.news .featured-events .view-more-btn a:active,
.news .featured-events .view-more-btn a:hover {
    background-color: #555555;
}
.featured-news .blogs-list .article-aside {
    font-size: 12px;
    text-transform: none;
}
.featured-news .blogs-list .article-aside dd.modified {
    display: none;
}
.featured-opts {
  padding-right: 20px;
}
.search-map {
  padding-left: 6px;
  padding-right: 20px;
}
@media screen and (max-width: 549px) {
  .featured-opts .voloptlist .owl-controls {
    display: none;
  }
  .featured-news .blogs-list .link-item .item-image img {
    height: auto;
  }
  .featured-news .blogs-list  .link-item .item-image {
    max-height: 100%;
  }
  .featured-news .blogs-list .col-content,
  .featured-news .blogs-list .col-media {
    max-width: 100%;
    width: 100%;
  }
}
.featured .suburb,
.featured .memeber {
    color: #999999;
}
.homepage-tiles {
	margin-bottom : 48px;
}
h3.module-title.search {
    font-size: 30px;
}
.homepage-tiles img {
    width: 100%;
    height: auto;
}
.homepage-tiles .row {
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 16px;
}
.homepage-tiles .col {
    padding-left: 8px;
    padding-right: 8px;
}

.homepage-tiles .col a+a > img {
    margin-top: 19px;
}

.homepage-tiles img.small {
	display:none;
}
@media (max-width: 992px) {
	.homepage-tiles .col a+a > img {
		margin-top: 10px;
	}
.homepage-tiles .row {
    margin-left: -4px;
    margin-right: -4px;
    margin-bottom: 8px;
}
.homepage-tiles .col {
    padding-left: 4px;
    padding-right: 4px;
}
	
}
@media (max-width: 766px) {
  .homepage-tiles .col a+a > img {
    margin-top: 8px;
  }

  .homepage-tiles .col {
    margin-bottom: 8px;
  }
  .homepage-tiles img.small {
	display:inline;
  }
  .homepage-tiles img.large {
	display:none;
	}
}


